세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
[5.10 버그리포트] CVE-2018-8060 外
  |  입력 : 2018-05-10 17:04
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2018-8060, CVE-2018-8061, CVE-2018-8824
CVE-2018-9111, CVE-2018-9112


[보안뉴스 문가용 기자] 시각으로 5월 9일, 우리나라 시간으로는 대략 9일에서 10일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2018-8060
HWiNFO AMD64 Kernel 드라이버 버전 8.98과 그 이하 버전의 취약점으로 권한이 낮은 사용자가 IOCTL을 장비 드라이버로 전송할 수 있다.

2. CVE-2018-8061
HWiNFO AMD64 Kernel 드라이버 버전 8.98과 그 이하 버전의 취약점으로 권한이 낮은 사용자가 IOCTL 0x85FE2609을 장비 드라이버로 전송할 수 있다.

3. CVE-2018-8824
Responsive Mega Menu (Horizontal+Vertical+Dropdown) Pro 모듈 1.0.32 버전의 modules/bamegamenu/ajax_phpcode.php의 취약점으로 원격의 공격자가 SQL 인젝션 공격을 실시할 수 있다.

4. CVE-2018-9111
Foxconn FEMTO AP-FC4064-TAP_GT_B38_5.8.3lb15-W47 LTE Build 15 버전의 XSS 취약점으로 공격자가 임의의 스크립트를 실행할 수 있게 된다.

5. CVE-2018-9112
Foxconn FEMTO AP-FC4064-TAP_GT_B38_5.8.3lb15-W47 LTE Build 15 버전의 취약점으로 권한이 낮은 사용자가 약한 디폴트 비밀번호를 통해 높은 권한을 취득할 수 있다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
위즈디엔에스 2018WD 파워비즈 2017-0305 시작
설문조사
내년 초 5G 상용화를 앞두고 통신사들의 경쟁이 더욱 치열해지고 있습니다. 다가오는 5G 시대, 무엇보다 보안성이 중요한데요. 5G 보안 강화를 위해 가장 잘 준비하고 있는 통신사는 어디라고 보시는지요?
SK텔레콤
KT
LG유플러스
잘 모르겠다
기타(댓글로)